Subject: Re: [bug#63809] [PATCH] gnu: MPD: Update to 0.23.13.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 01 Jun 2023 20:20:33 +0200

Am Mittwoch, dem 31.05.2023 um 08:23 +0100 schrieb Bruno Victal:
> Hi lfam,
> 
> This is already included in #63721.
That's fine, because your patch does two things in one.  I will rebase
your changes on top of Leo's and presumably push them on Sunday.

Cheers